/**!
 * Website
 *
 * @Build / NOUD Inc. Software Developers
 *
 * css3|4[us.website]
 * http://w3.org/
 *
 * @fileoverview[us.website]
 */

 :root {
  --btnHover: #a2a2a5;
  --btnPress: #f1f1f1;
  --us-dark-color: #444;
  --us-gray-color: gray;
  --us-white-color: #fff;
  --us-c6c-color: #c6c6c6;
  --us-f1f-color: #f1f1f1;
  --us-ded-color: #dedede;
  --us-64d-color: #64646d;
  --us-blue-color: #0076a3;
  --us-green-color: #35b245;
  --us-greenFromNS-color: #41cd52;
  --us-family: 'Roboto', sans-serif;

  /*NOUD RGB Colors*/
  --us-white-rgb: 255, 255, 255;
  --us-ded-rgb: 222, 222, 222;
  --us-black-rgb: 0, 0, 0;
  --us-blue-rgb: 0, 118, 163;
  --us-yellow-rgb: 255, 205, 67;
  --us-green-rgb: 53, 178, 69;
  --us-violet-rgb: 1, 36, 86;
  --us-sixed-rgb: 100, 100, 109;
  --us-csixe-rgb: 198, 198, 198;
  --us-dark-rgb: 68, 68, 68;
  --us-greenFromNS-rgb: 65, 205, 82;

  /*linear-gradient*/
  --cthg-blue-white-grad: linear-gradient(to right, rgba(0, 118, 163, .9) 40%, rgba(255, 255, 255, .7) 80%);
  --cthg-blue-white-grad-tobottom: linear-gradient(to bottom, rgba(0, 118, 163, .78) 40%, rgba(255, 255, 255, .88) 80%);
  --cthg-blue-white-grad-totop: linear-gradient(to top, rgba(0, 118, 163, .94) 40%, rgba(255, 255, 255, .88) 80%);
  --cthg-for-black: linear-gradient(to right, rgba(0, 0, 0, .9) 40%, rgba(0, 0, 0, .7) 80%);
  --cthg-for-black-few: linear-gradient(to right, rgba(0, 0, 0, .7) 40%, rgba(0, 0, 0, .5) 80%);
  --cthg-for-green-few: linear-gradient(to right, rgba(53, 178, 69, .7) 40%, rgba(53, 178, 69, .5) 80%);
  --cthg-for-ded-menu-slider-left: linear-gradient(270deg, hsla(0, 0%, 92.2%, 0), rgb(239, 239, 240) 40%);
  --cthg-for-ded-menu-slider-right: linear-gradient(90deg, hsla(0, 0%, 92.2%, 0), rgb(239, 239, 240) 40%);
  --cthg-for-blue-menu-slider-left: linear-gradient(270deg, hsla(0, 0%, 92.2%, 0), rgb(var(--us-blue-rgb)) 40%);
  --cthg-for-blue-menu-slider-right: linear-gradient(90deg, hsla(0, 0%, 92.2%, 0), rgb(var(--us-blue-rgb)) 40%);
  --cthg-for-white-menu-slider-right: linear-gradient(90deg, hsla(0, 0%, 92.2%, 0), rgb(var(--us-white-rgb)) 40%);
  --cthg-blue-area-grad-top: linear-gradient(360deg, hsla(0, 0%, 92.2%, 0), rgb(var(--us-blue-rgb)) 50%);
  --cthg-blue-area-grad-bottom: linear-gradient(180deg, hsla(0, 0%, 92.2%, 0), rgb(var(--us-blue-rgb)) 50%);

  /*ratg aggregate*/
  --rating-color: #1ba160;
  --rating-negative: #c6c6c6;
}


@media screen and (-webkit-min-device-pixel-ratio:0)

/*chrome*/
  {
  .custom-scrll::-webkit-scrollbar {
    width: 6px;
    height: 6px;
  }

  .custom-scrll::-webkit-scrollbar-track {
    background: transparent;
  }

  .custom-scrll::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background: transparent;
    border: 1px solid rgba(var(--us-white-rgb), .5);
  }

  .custom-scrll::-webkit-scrollbar-corner {
    display: none;
  }

  .blue-thumb::-webkit-scrollbar-thumb {
    background: var(--us-blue-color);
    border: none;
  }

  .dark-thumb::-webkit-scrollbar-thumb {
    background: var(--us-dark-color);
    border: none;
  }

  .dark-few-thumb::-webkit-scrollbar-thumb {
    background: rgba(var(--us-dark-rgb), .4);
    border: none;
  }
}

@-moz-document url-prefix()

/*firefox*/
  {
  .custom-scrll {
    scrollbar-color: rgba(var(--us-white-rgb), .2) transparent;
    scrollbar-width: thin;
  }

  .blue-thumb {
    scrollbar-color: var(--us-blue-color) transparent;
  }

  .dark-thumb {
    scrollbar-color: var(--us-dark-color) transparent;
  }

  .dark-few-thumb {
    scrollbar-color: rgba(var(--us-dark-rgb), .4) transparent;
  }
}

/*us keyframes*/
@-webkit-keyframes turn {
  to {
    transform: rotate(2turn);
  }
}

@keyframes at-ripple {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, .2);
  }

  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}

/*font-face*/
@font-face {
  font-family: 'genico';
  src: url('data:font/woff2;charset=utf-8;base64,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') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

html {
  scroll-behavior: auto;
}

body {
  width: 100%;
  margin: auto;
  font-family: var(--us-family);
}

body[data-welcome="error"] button[id="us-user-can-return-on-top"] {
  display: none;
}

body[data-welcome="error"] header {
  box-shadow: 0 2px 3px rgba(var(--us-dark-rgb), 26%);
  ;
}

body[data-welcome="error"] div[id="us-open-men"] {
  display: none;
}

header {
  z-index: 100;
  position: sticky;
  top: 0;
  font-size: 12px;
  background: var(--us-white-color);
  display: flex;
  align-items: flex-start;
}

header.stuck {
  box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, .5);
}

header.stuck #us-open-men {
  padding: 5px;
}

header.stuck #us-lg-viewer {
  pointer-events: none;
}

header a[role=menuitem][data-menu=focus] {
  pointer-events: none;
  background: rgba(var(--us-blue-rgb), .1);
  border: 0 !important;
  border-radius: 5px;
}

header #menu-lg-wrapper {
  align-items: center;
}

header #us-lg-container {
  flex-grow: 1;
  margin: 10px 0;
}

footer {
  font-size: 12px;
  background: rgba(var(--us-blue-rgb), .9);
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

/**::selection {
      background:#FFD700;
      color:var(--us-white-color);
  }
  */

*,
input,
select,
textarea,
option,
button {
  outline: none;
}

.optimizeIMG {
  image-rendering: -webkit-optimize-contrast;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.selfico {
  font-family: "genico";
}

button::-moz-focus-inner {
  border: 0;
}


.no-text-selection {
  -user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.setcontent::before {
  content: attr(data-name);
}

.us-lg {
  color: var(--us-white-color);
  flex-direction: column;
  text-align: center;
  flex-shrink: 0;
}

.us-lg::before {
  content: attr(data-name);
  display: block;
  font-weight: bold;
  font-style: normal;
  font-size: 16px;
  line-height: 16px;
  color: rgba(var(--us-blue-rgb), 1);
}

.us-lg::after {
  content: attr(data-catchword);
  display: block;
  font-style: italic;
  font-size: 7px;
  color: rgba(var(--us-blue-rgb), .8);
  line-height: 7px;
  letter-spacing: 1.1px;
}

.us-lg-fade {
  max-width: 50%;
}

.us-lg-fade::before,
.us-lg-fade::after {
  display: none;
}

.us-lg-fade>.by-welcome {
  color: rgba(var(--us-blue-rgb), .9);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 23px;
}


.fullradius {
  border-radius: 100%;
}

.radius50p {
  border-radius: 50%;
}

.radius3 {
  border-radius: 3px;
}

.radius6 {
  border-radius: 6px;
}

.radius5 {
  border-radius: 5px;
}

.radius10 {
  border-radius: 10px;
}

.radius15 {
  border-radius: 15px;
}

.radius20 {
  border-radius: 20px;
}

.radius25 {
  border-radius: 25px;
}

.radius6_6_0 {
  border-radius: 6px 6px 0 0;
}

.radius0_6_6 {
  border-radius: 0 0 6px 6px;
}

.radius6_0 {
  border-radius: 6px 0 0 6px;
}

.radius0_6 {
  border-radius: 0 6px 6px 0;
}

.radius10_10_0 {
  border-radius: 10px 10px 0 0;
}

.radius0_10_10 {
  border-radius: 0 0 10px 10px;
}

.pos-relative {
  position: relative;
}

.pos-fixed {
  position: fixed;
}

.pos-absolute {
  position: absolute;
}

.pos-sticky {
  position: -webkit-sticky;
  position: sticky;
}

.display-as-block {
  display: block;
}

.display-as-inline-block {
  display: inline-block;
}


.us-button {
  border: none;
  cursor: pointer;
  box-shadow: 0px 2px 4px 0px rgba(var(--us-black-rgb), .2);
}

.us-button:hover {
  background: var(--btnHover);
  box-shadow: unset;
}

.us-button:active {
  background: var(--btnPress);
  box-shadow: unset;
}


.as-scrollup-button {
  cursor: pointer;
}

.as-scrollup-button:hover {
  background: rgba(var(--us-black-rgb), .3);
}

.as-scrollup-button:active {
  background: rgba(var(--us-black-rgb), .5);
}

.as-button {
  cursor: pointer;
}

.as-button:hover {
  box-shadow: 0px 2px 4px 0px rgba(var(--us-black-rgb), .2);
}

.as-button:active {
  background: rgba(var(--us-white-rgb), .2);
  box-shadow: unset;
}

.as-effect-button {
  cursor: pointer;
}

.as-effect-button:hover {
  background: rgba(var(--us-white-rgb), .1);
}

.as-effect-button:active {
  background: rgba(var(--us-white-rgb), .2);
}


.simulate-shadow:hover {
  box-shadow: 0px 2px 4px 0px rgba(var(--us-black-rgb), .2);
}

.simulate-shadow:active {
  box-shadow: unset;
}


.table-content-center {
  text-align: center;
  vertical-align: middle;
}

.table-content-tleft {
  text-align: left;
  vertical-align: top;
}

.table-content-tright {
  text-align: right;
  vertical-align: top;
}

.table-content-bleft {
  text-align: left;
  vertical-align: bottom;
}

.table-content-bright {
  text-align: right;
  vertical-align: bottom;
}


.break-word {
  word-break: break-word;
}

.white-space-prline {
  white-space: pre-line;
}

.white-space-nowrp {
  white-space: nowrap;
}

.cursor-pointer {
  cursor: pointer;
}

.no-events {
  pointer-events: none;
}

.events-unavailable {
  pointer-events: none;
  opacity: 0.6;
}

.large-box,
.take-width {
  width: 100%;
}

.size-adjust {
  width: fit-content;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  height: max-content;
}

.w-adjust {
  width: fit-content;
  width: -moz-fit-content;
  width: -webkit-fit-content;
}

.h-adjust {
  height: max-content;
}

.c-hoz {
  margin-left: auto;
  margin-right: auto;
}

.c-vert {
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.c-hoz-vert {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.top15px {
  top: 15px;
}

.top30px {
  top: 30px;
}

.us-widget-get-in-top {
  top: 0;
}

.us-widget-get-in-bottom {
  bottom: 0;
}

.box-left {
  left: 0;
}

.box-right {
  right: 0;
}

.box-right10 {
  right: 10px;
}

.box-right15 {
  right: 15px;
}

.box-bottom5 {
  bottom: 5px;
}

.box-bottom10 {
  bottom: 10px;
}

.box-top5 {
  top: 5px;
}

.box-top10 {
  top: 10px;
}

.box-top15 {
  top: 15px;
}

.box-right5 {
  right: 5px;
}

.box-left5 {
  left: 5px;
}

.box-left10 {
  left: 10px;
}

.box-left95p {
  left: 95%;
}

.box-pos0 {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.box-float-left {
  float: left;
}

.box-float-right {
  float: right;
}

.clearfix::after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 5px;
  clear: both;
}

.inline-flex {
  display: inline-flex;
}

.box-grid {
  display: grid;
}

.box-table {
  display: table;
  border-collapse: separate;
  table-layout: fixed;
}

.tbdr0 td,
.tbdr0 th {
  border: 0;
}

.tbdr1 td,
.tbdr1 th {
  border: 1px solid var(--us-dark-color);
}

.tcspace0 {
  border-spacing: 0;
  border-collapse: collapse;
}

.tcspace1 {
  border-spacing: 1px;
  border-collapse: separate;
}

.tcspace2 {
  border-spacing: 2px;
  border-collapse: separate;
}

.tcspace3 {
  border-spacing: 3px;
  border-collapse: separate;
}

.tcspace4 {
  border-spacing: 4px;
  border-collapse: separate;
}

.tcspace5 {
  border-spacing: 5px;
  border-collapse: separate;
}

.tbdspc0-10 {
  border-spacing: 0 10px;
  border-collapse: separate;
}

.tbdspc0-20 {
  border-spacing: 0 20px;
  border-collapse: separate;
}

.tcpadd1 td,
.tcpadd1 th {
  padding: 1px;
}

.tcpadd2 td,
.tcpadd2 th {
  padding: 2px;
}

.tcpadd3 td,
.tcpadd3 th {
  padding: 3px;
}

.tcpadd4 td,
.tcpadd4 th {
  padding: 4px;
}

.tcpadd5 td,
.tcpadd5 th {
  padding: 5px;
}

.tcpadd20 td,
.tcpadd20 th {
  padding: 20px;
}

.box-flex {
  display: flex;
}

.box-flex-center {
  display: flex;
  justify-content: center;
}

.box-flex-space-arround {
  display: flex;
  justify-content: space-around;
}

.box-flex-space-between {
  display: flex;
  justify-content: space-between;
}

.flexbox-content-alignrow-and-wrap {
  flex-direction: row;
  flex-wrap: wrap;
}

.flexbox-direction-row {
  flex-direction: row;
}

.flexbox-direction-col {
  flex-direction: column;
}

.flex-wrap-nowrap {
  flex-wrap: nowrap;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-alignItem-center {
  align-items: center;
}

.flx-alself-ctr {
  align-self: center;
}

.flx-alself-strch {
  align-self: stretch;
}

.flx-alself-start {
  align-self: flex-start;
}

.flx-alself-end {
  align-self: flex-end;
}

.flx-shrink0 {
  flex-shrink: 0;
}

.flx-shrink1 {
  flex-shrink: 1;
}

.flx-shrink2 {
  flex-shrink: 2;
}

.flx-shrink3 {
  flex-shrink: 3;
}

.flx-grow0 {
  flex-grow: 0
}

.flx-grow1 {
  flex-grow: 1
}

.flx-grow2 {
  flex-grow: 2
}

.flx-grow3 {
  flex-grow: 3
}

.no-scroll {
  overflow: hidden;
}

.no-x-scroll {
  overflow-x: hidden;
}

.no-y-scroll {
  overflow-y: hidden;
}

.x-scroll {
  overflow-x: auto;
}

.y-scroll {
  overflow-y: auto;
}

.scroll-auto {
  overflow: auto;
}

.box-scroll {
  overflow: scroll;
}

.box-is-shadowed {
  box-shadow: 0px 4px 6px 0px rgba(var(--us-black-rgb), .5);
}

.box-is-less-shadowed {
  box-shadow: 0px 2px 4px 0px rgba(var(--us-black-rgb), .3);
}

.box-filtered-shadow {
  filter: drop-shadow(0px 4px 6px rgba(0, 0, 0, 0.5));
}

.box-filtered-less-shadow {
  filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.2));
}

.box-margin0 {
  margin: 0;
}

.box-margin3 {
  margin: 3px
}

.box-margin5 {
  margin: 5px;
}

.box-margin10 {
  margin: 10px;
}

.box-margin15 {
  margin: 15px;
}

.box-margin20 {
  margin: 20px;
}

.box-margin25 {
  margin: 25px;
}

.box-margin30 {
  margin: 30px;
}

.box-margin0_auto {
  margin: 0 auto;
}

.box-margin15_auto {
  margin: 15px auto;
}

.box-margin30_auto {
  margin: 30px auto;
}

.box-margin-auto-pos0 {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.box-margin10_0 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.box-margin15_0 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.box-margin0_15 {
  margin-left: 15px;
  margin-right: 15px;
}

.box-margin0_10 {
  margin-left: 10px;
  margin-right: 10px;
}

.box-margin0_5 {
  margin-left: 5px;
  margin-right: 5px;
}

.box-margin30_0 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.box-marginb10 {
  margin-bottom: 10px;
}

.box-margint10 {
  margin-top: 10px;
}

.box-margint20 {
  margin-top: 20px;
}

.box-marginl60 {
  margin-left: 60px;
}

.box-marginR60 {
  margin-right: 60px;
}

.box-padding0 {
  padding: 0;
}

.box-padding2 {
  padding: 2px;
}

.box-padding5 {
  padding: 5px;
}

.box-padding10 {
  padding: 10px;
}

.box-padding15 {
  padding: 15px;
}

.box-padding20 {
  padding: 20px;
}

.box-padding25 {
  padding: 25px;
}

.box-padding30 {
  padding: 30px;
}

.box-padding15_5 {
  padding: 15px 5px;
}

.box-padding15_0 {
  padding: 15px 0px;
}

.box-padding2_8 {
  padding: 2px 8px;
}

.box-padding0_5 {
  padding: 0 5px;
}

.box-paddingb5 {
  padding: 0 0 5px 0;
}


.box300_300px {
  width: 300px;
  height: 300px;
}

.box250_250px {
  width: 250px;
  height: 250px;
}

.box256_256px {
  width: 256px;
  height: 256px;
}

.box200_200px {
  width: 200px;
  height: 200px;
}

.box160_160px {
  width: 160px;
  height: 160px;
}

.box100_100px {
  width: 100px;
  height: 100px;
}

.box80_80px {
  width: 80px;
  height: 80px;
}

.box60_60px {
  width: 60px;
  height: 60px;
}

.box40_40px {
  width: 40px;
  height: 40px;
}

.box30_30px {
  width: 30px;
  height: 30px;
}

.box25_25px {
  width: 25px;
  height: 25px;
}

.box20_20px {
  width: 20px;
  height: 20px;
}

.box16_16px {
  width: 16px;
  height: 16px;
}

.box15_15px {
  width: 15px;
  height: 15px;
}

.box10_10px {
  width: 10px;
  height: 10px;
}

.box100_100p {
  width: 100%;
  height: 100%;
}

.box90_90p {
  width: 90%;
  height: 90%;
}

.box80_80p {
  width: 80%;
  height: 80%;
}

.box60_60p {
  width: 60%;
  height: 60%;
}

.box40_40p {
  width: 40%;
  height: 40%;
}

.box100_100v {
  width: 100vw;
  height: 100vh;
}

.boxMax90_90p {
  max-width: 90%;
  max-height: 90%;
}

.w-fit {
  width: fit-content;
  width: -moz-fit-content;
  width: -webkit-fit-content;
}

.boxMaxW100p {
  max-width: 100%;
}

.boxMaxW95p {
  max-width: 95%;
}

.boxMaxW90p {
  max-width: 90%;
}

.boxMaxW3cpx {
  max-width: 300px;
}

.boxW100v {
  width: 100vw;
}

.boxW100p {
  width: 100%;
}

.boxW90p {
  width: 90%;
}

.boxW80p {
  width: 80%;
}

.boxW70p {
  width: 70%;
}

.boxW60p {
  width: 60%;
}

.boxW50p {
  width: 50%;
}

.boxW40p {
  width: 40%;
}

.boxW30p {
  width: 30%;
}

.boxW600px {
  width: 600px;
}

.boxW500px {
  width: 500px;
}

.boxW300px {
  width: 300px;
}

.boxW250px {
  width: 250px;
}

.boxW200px {
  width: 200px;
}

.boxW160px {
  width: 160px;
}

.boxW150px {
  width: 150px;
}

.boxW100px {
  width: 100px;
}

.boxW90px {
  width: 90px;
}

.boxW80px {
  width: 80px;
}

.boxW60px {
  width: 60px;
}

.boxW50px {
  width: 50px;
}

.boxW40px {
  width: 40px;
}

.boxW30px {
  width: 30px;
}

.boxW15px {
  width: 15px;
}

.boxMaxH100p {
  max-height: 100%;
}

.boxMaxH95p {
  max-height: 95%;
}

.boxMaxH90p {
  max-height: 90%;
}

.boxMaxH80p {
  max-height: 80%;
}

.boxH100v {
  height: 100vh;
}

.boxH100p {
  height: 100%;
}

.boxH80p {
  height: 80%;
}

.boxH60p {
  height: 60%;
}

.boxH50p {
  height: 50%;
}

.boxH40p {
  height: 40%;
}

.boxH30p {
  height: 30%;
}

.boxH720px {
  height: 720px;
}

.boxH600px {
  height: 600px;
}

.boxH400px {
  height: 400px;
}

.boxH300px {
  height: 300px;
}

.boxH250px {
  height: 250px;
}

.boxH200px {
  height: 200px;
}

.boxH100px {
  height: 100px;
}

.boxH110px {
  height: 110px;
}

.boxH150px {
  height: 150px;
}

.boxH80px {
  height: 80px;
}

.boxH60px {
  height: 60px;
}

.boxH50px {
  height: 50px;
}

.boxH40px {
  height: 40px;
}

.boxH30px {
  height: 30px;
}

.boxH16px {
  height: 16px;
}

.boxH15px {
  height: 15px;
}

.boxH10px {
  height: 10px;
}

.col-1 {
  width: 8.33%;
}

.col-2 {
  width: 16.66%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33%;
}

.col-5 {
  width: 41.66%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.33%;
}

.col-8 {
  width: 66.66%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33%;
}

.col-11 {
  width: 91.66%;
}

.col-12 {
  width: 100%;
}

.us-invisible {
  display: none;
}

.us-ghost {
  opacity: 0;
}

.us-ghostz4 {
  opacity: 0.4;
}

.us-align-middle {
  vertical-align: middle;
}

.us-align-sub {
  vertical-align: sub;
}

.us-insert-white-mark::after {
  content: "";
  position: absolute;
  top: -2.2px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 10px;
  border: solid var(--us-white-color);
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.us-insert-dark-mark::after {
  content: "";
  position: absolute;
  top: -2.2px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 10px;
  border: solid var(--us-64d-color);
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.us-mark,
.us-mark>* {
  width: 24px;
  height: 24px
}

.us-mark-i:checked~.us-mark-ic {
  background-color: var(--us-greenFromNS-color);
}

.us-mark-i:checked~.us-mark-ic::after {
  border-color: var(--us-white-color);
}

.us-mark-w-i:checked~.us-mark-w-ic {
  background-color: var(--us-white-color);
}

.us-mark-w-i:checked~.us-mark-w-ic::after {
  border-color: var(--us-blue-color);
}

/**
  * tag widget style
  * implemented 24/04/22 07h57
  */
.ustag {
  position: relative;
  transition: all ease 0.3s;
  cursor: pointer;
}

.taginput {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
}

.taglabel {
  padding: 4px 8px;
  border-radius: 2.5rem;
  background: var(--us-f1f-color);
  color: rgba(68, 68, 68, 0.9);
  font-size: 0.75rem;
  line-height: 0.938rem;
}

.taginput:checked~.taglabel {
  background: green;
  color: #fff;
}


.us-white-border {
  border: 1px solid rgb(var(--us-white-rgb));
}

.us-fthin-white-border {
  border: .1px solid rgba(var(--us-white-rgb), .1);
}

.us-thin-white-border {
  border: 1px solid rgba(var(--us-white-rgb), .2);
}

.us-thin2-white-border {
  border: 2px solid rgba(var(--us-white-rgb), .5);
}

.us-thin3-white-border {
  border: 3px solid rgba(var(--us-white-rgb), .7);
}

.us-thin-lg-white-border {
  border: 1px solid rgba(var(--us-white-rgb), .2);
}

.us-thin-yellow-border {
  border: 1px solid rgba(var(--us-yellow-rgb), .5);
}

.us-thin-blue-border {
  border: 1px solid rgba(var(--us-blue-rgb), .5);
}

.us-thin-green-border {
  border: 1px solid rgba(var(--us-green-rgb), .5);
}

.us-thin-sixed-border {
  border: 1px solid rgba(var(--us-sixed-rgb), .5);
}

.us-fthin-sixed-border {
  border: 1px solid rgba(var(--us-sixed-rgb), .1);
}

.us-transparent-border {
  border: 1px solid transparent;
}


.us-border-top {
  border-width: 1px 0 0 0;
  border-style: solid;
}

.us-border-left {
  border-width: 0 0 0 1px;
  border-style: solid;
}

.us-border-right {
  border-width: 0 1px 0 0;
  border-style: solid;
}

.us-border-bottom {
  border-width: 0 0 1px 0;
  border-style: solid;
}

.us-border2-top {
  border-width: 2px 0 0 0;
  border-style: solid;
}

.us-border2-left {
  border-width: 0 0 0 2px;
  border-style: solid;
}

.us-border2-right {
  border-width: 0 2px 0 0;
  border-style: solid;
}

.us-border2-bottom {
  border-width: 0 0 2px 0;
  border-style: solid;
}

.us-border3-top {
  border-width: 3px 0 0 0;
  border-style: solid;
}

.us-border3-left {
  border-width: 0 0 0 3px;
  border-style: solid;
}

.us-border3-right {
  border-width: 0 3px 0 0;
  border-style: solid;
}

.us-border3-bottom {
  border-width: 0 0 3px 0;
  border-style: solid;
}

.us-border4-top {
  border-width: 4px 0 0 0;
  border-style: solid;
}

.us-border4-left {
  border-width: 0 0 0 4px;
  border-style: solid;
}

.us-border4-right {
  border-width: 0 4px 0 0;
  border-style: solid;
}

.us-border4-bottom {
  border-width: 0 0 4px 0;
  border-style: solid;
}

.us-border5-top {
  border-width: 5px 0 0 0;
  border-style: solid;
}

.us-border5-left {
  border-width: 0 0 0 5px;
  border-style: solid;
}

.us-border5-right {
  border-width: 0 5px 0 0;
  border-style: solid;
}

.us-border5-bottom {
  border-width: 0 0 5px 0;
  border-style: solid;
}

.no-border {
  border: 0;
}

.no-left-border {
  border-left: 0;
}

.no-right-border {
  border-right: 0;
}

.no-top-border {
  border-top: 0;
}

.no-bottom-border {
  border-bottom: 0;
}

.no-resize {
  resize: none;
}

.border-Thin-White {
  border-color: rgba(var(--us-white-rgb), .2);
}

.border-Thin-Blue {
  border-color: rgba(var(--us-blue-rgb), .2);
}

.uzindex-1 {
  z-index: -1;
}

.uzindex0 {
  z-index: 0;
}

.uzindex1 {
  z-index: 1;
}

.uzindex2 {
  z-index: 2;
}

.uzindex3 {
  z-index: 3;
}

.uzindex4 {
  z-index: 4;
}

.uzindex5 {
  z-index: 5;
}

.uzindex6 {
  z-index: 6;
}

.uzindex7 {
  z-index: 7;
}

.uzindex8 {
  z-index: 8;
}

.uzindex9 {
  z-index: 9;
}

.uzindex10 {
  z-index: 10;
}

.uzindex8999 {
  z-index: 8999;
}

.uzindex9000 {
  z-index: 9000;
}

.uzindex50000 {
  z-index: 50000;
}

.us-fit-contain {
  object-fit: contain;
}

.us-fit-cover {
  object-fit: cover;
}

.us-fit-fill {
  object-fit: fill;
}

.us-image-filter-grayscaled {
  filter: grayscale(100%);
}

.us-image-filter-blurred {
  filter: blur(2px);
}

.us-image-filter-blurred-few {
  filter: blur(1px);
}

.us-link-oblue {
  color: var(--us-blue-color);
}

.us-link {
  text-decoration: none;
  cursor: pointer;
}

.us-link:hover {
  color: rgba(var(--us-white-rgb), .7);
}

.us-link:active {
  color: rgb(var(--us-yellow-rgb));
}

.its-link {
  text-decoration: none;
}

.its-link-nocolor {
  color: inherit;
  text-decoration: none;
}

.text-hidden-and-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.center-text {
  text-align: center;
}

.left-text {
  text-align: left;
}

.right-text {
  text-align: right;
}

.justify-text {
  text-align: justify;
}

.text-in-us-white {
  color: var(--us-white-color);
}

.text-in-us-blue {
  color: var(--us-blue-color);
}

.text-in-us-yellow {
  color: rgb(var(--us-yellow-rgb));
}

.text-in-us-few-white {
  color: rgba(var(--us-white-rgb), .5);
}

.text-in-us-few-blue {
  color: rgba(var(--us-blue-rgb), .5);
}

.text-in-us-f8-white {
  color: rgba(var(--us-white-rgb), .8);
}

.text-in-us-dark {
  color: rgb(var(--us-dark-rgb));
}

.text-in-us-dark-few {
  color: rgba(var(--us-dark-rgb), .5);
}

.text-in-us-gray {
  color: var(--us-gray-color);
}

.text-with-letter-spaced5 {
  letter-spacing: 5px;
}

.text-with-letter-spaced3 {
  letter-spacing: 3px;
}

.text-with-letter-spaced2 {
  letter-spacing: 2px;
}

.text-with-letter-spaced1 {
  letter-spacing: 1px;
}

.text-in-bold {
  font-weight: bold;
}

.text-bold {
  font-weight: bold;
}

.text-weight-400 {
  font-weight: 400;
}

.text-italic {
  font-style: italic;
}

.text-normal {
  font-style: normal;
}

.text-size64 {
  font-size: 64px;
}

.text-size32 {
  font-size: 32px;
}

.text-size24 {
  font-size: 24px;
}

.text-size18 {
  font-size: 18px;
}

.text-size16 {
  font-size: 16px;
}

.text-size14 {
  font-size: 14px;
}

.text-size12 {
  font-size: 12px;
}

.text-size11 {
  font-size: 11px;
}

.text-size10 {
  font-size: 10px;
}

.text-size8 {
  font-size: 8px;
}

.us-lineheight0 {
  line-height: 0;
}

.us-lineheight5 {
  line-height: 5px;
}

.us-lineheight10 {
  line-height: 10px;
}

.us-lineheight15 {
  line-height: 15px;
}

.us-lineheight20 {
  line-height: 20px;
}

.us-lineheight25 {
  line-height: 25px;
}

.us-lineheight30 {
  line-height: 30px;
}

.us-lineheight40 {
  line-height: 40px;
}

.us-lineheight100p {
  line-height: 100%;
}

.us-lineheight150p {
  line-height: 150%;
}

.us-glass-area {
  background: transparent;
}

.us-white-ffew-area {
  background: rgba(var(--us-white-rgb), .2);
}

.us-white-ffew1-area {
  background: rgba(var(--us-white-rgb), .1);
}

.us-white-area {
  background: var(--us-white-color);
}

.us-ded-area {
  background: var(--us-ded-color);
}

.us-f1ded-area {
  background: rgba(var(--us-sixed-rgb), .1)
}

.us-f8realded-area {
  background: rgba(var(--us-ded-rgb), .8)
}

.us-black-area {
  background: rgb(var(--us-black-rgb));
}

.us-black-few2-area {
  background: rgba(var(--us-black-rgb), .2);
}

.us-black-few5-area {
  background: rgba(var(--us-black-rgb), .5);
}

.us-black-few7-area {
  background: rgba(var(--us-black-rgb), .7);
}

.us-blue-area {
  background: rgb(var(--us-blue-rgb));
}

.us-greenfromns-area {
  background: rgb(var(--us-greenFromNS-rgb));
}

.us-dark-area {
  background: rgb(var(--us-dark-rgb));
}

.us-gray-area {
  background: var(--us-gray-color);
}

.us-c6c-area {
  background: var(--us-c6c-color);
}

.us-f1f-area {
  background: var(--us-f1f-color);
}

.us-green-area {
  background: var(--us-green-color);
}

.us-blue-slider-left {
  background: var(--cthg-for-blue-menu-slider-left);
}

.us-blue-slider-right {
  background: var(--cthg-for-blue-menu-slider-right);
}

.us-white-slider-right {
  background: var(--cthg-for-white-menu-slider-right);
}

.us-ded-slider-left {
  background: var(--cthg-for-ded-menu-slider-left);
}

.us-ded-slider-right {
  background: var(--cthg-for-ded-menu-slider-right);
}

.us-blue-area-grad-top {
  background: var(--cthg-blue-area-grad-top);
}

.us-blue-area-grad-bottom {
  background: var(--cthg-blue-area-grad-bottom);
}

.aaaa-blue-white-gradient {
  background: var(--cthg-blue-white-grad-tobottom);
}

.aaaa-black-gradient {
  background: var(--cthg-for-black);
}

.aaaa-black-few-gradient {
  background: var(--cthg-for-black-few);
}

.aaaa-green-few-gradient {
  background: var(--cthg-for-green-few);
}

.aaaa-adobexd-rgba-color {
  background: rgba(71, 1, 55, 0.6);
}

.aaaa-black-opacity {
  background: rgba(0, 0, 0, 0.3);
}

.aaaa-adobexd-canvas {
  background: linear-gradient(-90.22deg, rgba(0, 118, 163, 0.802) 30%, rgba(136, 136, 0, 0.502) 70%);
}

.remove-ul-style {
  padding: 0;
  list-style-type: none;
}

.hremove-ul-style {
  padding: 0;
  margin: 0;
  padding-inline: 0;
  margin-inline: 0;
  margin-block: 0;
  list-style-type: none;
}

.h-sticky-sentinel {
  background-color: var(--us-white-color);
  height: 1px;
}

.c6c-inm-sptor {
  height: 1px;
}

.c6c-inm-sptor::after {
  content: "";
  width: 30%;
  height: 4px;
  background: var(--us-c6c-color);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/*menu*/
#us-open-men {
  justify-content: center;
  flex-grow: 0;
  margin: 0 0 0 5px;
}

#us-user-can-return-on-top::after {
  transform: rotate(225deg);
  left: 110%;
}

/*carou slide*/
[data-component-sldr] .us-slider-span {
  background: rgba(var(--us-csixe-rgb), .5);
  width: 16px;
  height: 16px;
}

[data-component-sldr] .us-slider-span-on {
  background: rgba(var(--us-white-rgb), 1);
}

[data-component-sldr] .us-chip-progress {
  border-radius: 50%;
  border-color: rgb(var(--us-csixe-rgb)) transparent transparent transparent;
  border-width: 4px;
  border-style: solid;
  animation: turn 2s forwards infinite;
}

[data-component-sldr]>[data-figure]>[data-figure-item]>[data-image] {
  display: flex;
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: 50% 50%;
  margin-top: 8px;
}

[data-component-sldr]>[data-ols] {
  margin-top: 8px;
}


/*us scrollHm filter customization*/
.us-scrollHm {
  max-width: 80%;
  width: fit-content;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.us-scrollHm-filter {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5px;
  padding: 5px 0;
}

.us-scrollHm [class*=scrollHm-st] {
  transform: translate3d(2px, 0, 0);
  align-self: stretch;
  display: inline-flex;
  align-items: center;
  position: sticky;
  position: -webkit-sticky;
  z-index: 1;
}

.us-scrollHm [class*=scrollHm-st]::before {
  content: "\A0\A0\A0";
}

.us-scrollHm[data-mstscr] [class*=str]::before {
  content: "\A0\A0\eaa4\A0";
  font-family: 'genico';
  color: gray;
}

.us-scrollHm [class*=stl] {
  transform: translate3d(-2px, 0, 0);
}

*[data-hmfade=out] {
  display: none;
}

.us-scrollHm *:not([href]) {
  cursor: -moz-grab;
  cursor: -webkit-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.us-scrollHm-filter.is-dragged * {
  pointer-events: none;
}

/*us scrollHm filter customization ended*/

/*gallery*/
.ugactnr {
  scroll-snap-type: x mandatory;
  align-items: center;
  flex-wrap: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  scroll-behavior: smooth;
  width: 100%;
}

.ugactnr::-webkit-scrollbar {
  display: none;
}

.ugactnr .uga-c {
  scroll-snap-align: start;
  scroll-snap-stop: always;
  flex-shrink: 0;
  margin: 0 10px;
  width: 100%;
}

.ugactnr .uga-c img:not([data-src]) {
  display: block;
  transition: height ease 0.3s;
}

.us-gall [class*=us-gall-bt]:hover path {
  fill: var(--us-white-color);
}

.us-gall .ga-page-dots {
  line-height: 1;
}

.us-gall .ga-page-dots .ugadot {
  width: 8px;
  height: 8px;
  margin: 0 3px;
  background: #333;
  filter: alpha(opacity=25);
  opacity: 0.25;
}

.us-gall .ga-page-dots .ugadot.ugadot-sl {
  filter: alpha(opacity=80);
  opacity: 0.8;
}

/*dialog style*/
body > .tiny-dialog-wrp {
  background: rgba(var(--us-black-rgb), 0);
  backdrop-filter: blur(1px);
}

body .tiny-dialog-cross-path {
  fill: rgba(var(--us-blue-rgb), .8);
}

body .tiny-dialog-bw {
  background: rgb(var(--us-white-rgb));
  color: rgba(var(--us-dark-rgb), .8);
}

.btn-accept,
.btn-cancel {
  padding: 5px 8px;
  border-radius: 5px;
  font-size: 16px;
  border: 0;
  cursor: pointer;
}

.btn-accept {
  background-color: rgb(var(--us-greenFromNS-rgb));
  color: var(--us-white-color);
}

.btn-cancel {
  background-color: var(--us-ded-color);
  color: rgba(var(--us-dark-rgb), .7);
}

/* cookie popup */
body > .tiny-dialog-wrp.cookie-popup {
  justify-content: flex-end;
}

body > .tiny-dialog-wrp.cookie-popup .tiny-dialog-bw {
  width: 95%;
  max-width: 1000px;
  margin-bottom: 24px;
}

body > .tiny-dialog-wrp.cookie-popup .tiny-dialog-bw .tiny-dialog-btns {
  justify-content: flex-end;
}

/*dialog style ended*/

/**
  * Aggrate, rate something on website
  * handle fix here
  */
.aggrate {
  width: fit-content;
  width: -moz-fit-content;
  height: max-content;
  margin-left: auto;
  margin-right: auto;
}

.aggrate>h4 {
  margin: 0;
  color: #c1c1c1;
  text-align: center;
  font-weight: normal;
}

.aggval {
  display: flex;
  flex-direction: row-reverse;
  width: fit-content;
  width: -moz-fit-content;
  height: max-content;
  margin-left: auto;
  margin-right: auto;
}

.aggval>span {
  position: relative;
  width: 12px;
  height: 12px;
  pointer-events: none;
  border: 2px solid var(--rating-color);
  margin: 0 3px;
  border-radius: 50%;
}

.aggval>span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.aggval>span[data-fill]~span,
.aggval>span[data-fill] {
  background: var(--rating-color);
}

.aggval>span[data-c="9"]::before {
  background: linear-gradient(to right, var(--rating-color) 90%, #fff 0%);
}

.aggval>span[data-c="8"]::before {
  background: linear-gradient(to right, var(--rating-color) 80%, #fff 0%);
}

.aggval>span[data-c="7"]::before {
  background: linear-gradient(to right, var(--rating-color) 70%, #fff 0%);
}

.aggval>span[data-c="6"]::before {
  background: linear-gradient(to right, var(--rating-color) 60%, #fff 0%);
}

.aggval>span[data-c="5"]::before {
  background: linear-gradient(to right, var(--rating-color) 50%, #fff 0%);
}

.aggval>span[data-c="4"]::before {
  background: linear-gradient(to right, var(--rating-color) 40%, #fff 0%);
}

.aggval>span[data-c="3"]::before {
  background: linear-gradient(to right, var(--rating-color) 30%, #fff 0%);
}

.aggval>span[data-c="2"]::before {
  background: linear-gradient(to right, var(--rating-color) 20%, #fff 0%);
}

.aggval>span[data-c="1"]::before {
  background: linear-gradient(to right, var(--rating-color) 10%, #fff 0%);
}



/*ratings*/
.aggwid>label {
  cursor: pointer;
  margin: 3px;
}

.aggwid>label [class^=fas] {
  color: var(--rating-negative);
}

.aggwid>label:hover [class^=fas],
.aggwid>label:hover~label [class^=fas] {
  color: var(--rating-color);
}

.aggwid>input:checked~label [class^=fas] {
  color: var(--rating-color);
}

ins.adsbygoogle[data-ad-status="unfilled"] {
  display: none !important;
}

/**
  * Adding grip gap thing to flex box
  * be compiled with scss
  * add more class here
  */
.flex-gap-16 {
  margin: -16px 0 0 -16px;
  width: calc(100% + 16px);
}

.flex-gap-16>* {
  margin: 16px 0 0 16px;
}

.flex-gap-24 {
  margin: -24px 0 0 -24px;
  width: calc(100% + 24px);
}

.flex-gap-24>* {
  margin: 24px 0 0 24px;
}